function FileData_Pairs(x)
{
x.t("5.2","fax");
x.t("enabled","receiving");
x.t("change","port");
x.t("time","case");
x.t("settings","rebooted");
x.t("settings","5.2");
x.t("settings","settings");
x.t("settings","fax");
x.t("settings","applications");
x.t("settings","special");
x.t("virtual","port");
x.t("receiving","fax");
x.t("messages","virtual");
x.t("cannot","disabled");
x.t("disabled","unloaded");
x.t("unloaded","change");
x.t("operating","systems");
x.t("systems","note");
x.t("fax","settings");
x.t("fax","messages");
x.t("fax","service");
x.t("case","driver");
x.t("port","settings");
x.t("port","opened");
x.t("note","fax");
x.t("applications","5.2");
x.t("opened","time");
x.t("special","settings");
x.t("service","enabled");
x.t("service","operating");
x.t("driver","cannot");
}
